
.comment-form{ width:100%; margin:0 10px; }

input::-webkit-input-placeholder {
  color: #c9c9c9;
}

.comment-form .inputtext,
.comment-form .textarea {
  color: #222;
  font-size: 13px;
  height: 15px;
  line-height: 14px;
  padding: 20px 3%;
  margin: 5px .5%;
  font: 15px 'opensans';
  border: 1px solid #EAEAEA;
  box-shadow: inset 3px 3px 20px rgba(0, 0, 0, 0.04);
  -webkit-box-shadow: inset 3px 3px 20px rgba(0, 0, 0, 0.04);
  -khtml-box-shadow: inset 3px 3px 20px rgba(0, 0, 0, 0.04);
  -ms-box-shadow: inset 3px 3px 20px rgba(0, 0, 0, 0.04);
  -moz-box-shadow: inset 3px 3px 20px rgba(0, 0, 0, 0.04);
  -o-box-shadow: inset 3px 3px 20px rgba(0, 0, 0, 0.04);
  color: #999;
  border-radius: 0;

}

.comment-form .inputtext{width:48%;}
.comment-form textarea {
  width: 97%;
  background: #fff;
  overflow: auto; 
  height:130px !important;
  margin:10px 0 0;
}

.valid{border:1px solid #70A41B!important; overflow:hide;} /*#70A41B*/
.error {overflow:hide; border:1px solid red!important; }


input[type="reset"],
input[type="submit"],
input[type="button"],
button {
  border: none;
  color: #fff;
  text-align: center;
  font-family: 'opensans';
  font-weight: 400;
  font-size: 13px;
}

input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover,
input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus,
button:hover, button:focus {
  cursor: pointer;
}

.button_link_medium, .button_styled_medium,
.button_link_large, .button_styled_large,
.button_link_small, .button_styled_small {
  background: #4e8ffa;
  color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 1px 1px #666;
  -webkit-box-shadow: 0 1px 1px #666;
  -moz-box-shadow: 0 1px 1px #666;
  -o-box-shadow: 0 1px 1px #666;
  -khtml-box-shadow: 0 1px 1px #666;
  -ms-box-shadow: 0 1px 1px #666;
  display: inline-block;
  text-align: left;
  text-decoration: none;
  text-shadow: none !important;
}

.button_link_small, .button_styled_small {
  margin: 5px 0;
  padding: 5px 15px;
  font: 11px 'Open Sans' !important;
}

.button_link_medium, .button_styled_medium {
  padding: 9px 15px;
  font: 13px 'Open Sans';
  font-weight: 600;
}

.button_link_large, .button_styled_large {
  padding: 9px 20px;
  font: 15px 'Open Sans';
  font-weight: 600;
}


/* Color Styled Buttons */
.btn_red {
  background-color: #fd4124;
  background-image: -linear-gradient(bottom, #dd1700, #e84749);
  background-image: -webkit-linear-gradient(bottom, #dd1700, #e84749);
  background-image: -moz-linear-gradient(bottom, #dd1700, #e84749);
  background-image: -o-linear-gradient(bottom, #dd1700, #e84749);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}

.btn_blue {
  background-color: #0398DC;
  background-image: -linear-gradient(bottom, #00468c, #2c76b5);
  background-image: -webkit-linear-gradient(bottom, #00468c, #2c76b5);
  background-image: -moz-linear-gradient(bottom, #00468c, #2c76b5);
  background-image: -o-linear-gradient(bottom, #00468c, #2c76b5);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}

.btn_turquoise {
  background-color: #3feddb;
  background-image: -linear-gradient(bottom, #26d3a8, #68ffe1);
  background-image: -webkit-linear-gradient(bottom, #26d3a8, #68ffe1);
  background-image: -moz-linear-gradient(bottom, #26d3a8, #68ffe1);
  background-image: -o-linear-gradient(bottom, #26d3a8, #68ffe1);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}

.btn_yellow {
  background-color: #e7a300;
  background-image: -linear-gradient(bottom, #efb834, #f8d202);
  background-image: -webkit-linear-gradient(bottom, #efb834, #f8d202);
  background-image: -moz-linear-gradient(bottom, #efb834, #f8d202);
  background-image: -o-linear-gradient(bottom, #efb834, #f8d202);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}

.btn_yellow span {
  color: #fff;
}

.btn_orange {
  color: #fff !important;
  background-color: #ffbe24;
  background-image: -linear-gradient(bottom, #fb9700, #ffbe24);
  background-image: -webkit-linear-gradient(bottom, #fb9700, #ffbe24);
  background-image: -moz-linear-gradient(bottom, #fb9700, #ffbe24);
  background-image: -o-linear-gradient(bottom, #fb9700, #ffbe24);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}

.btn_pink {
	background: #b03331; 
	background: -webkit-linear-gradient(bottom, #8A2826, #b03331); 
	background: -ms-linear-gradient(bottom, #8A2826, #b03331) ; 
	background: -moz-linear-gradient(bottom, #8A2826, #b03331) ; 
	background: -o-linear-gradient(bottom, #8A2826, #b03331);
  color: #fff !important;
}

.btn_purple {
  background-color: #982e86;
  background-image: -linear-gradient(bottom, #982e86, #c05bb1);
  background-image: -webkit-linear-gradient(bottom, #982e86, #c05bb1);
  background-image: -moz-linear-gradient(bottom, #982e86, #c05bb1);
  background-image: -o-linear-gradient(bottom, #982e86, #c05bb1);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}

.btn_green {
  
		background: #90c253 !important; 
		background: -webkit-linear-gradient(bottom, #7bac24, #a3d986) !important;
		background: -ms-linear-gradient(bottom, #7bac24, #a3d986) !important; 
		background: -moz-linear-gradient(bottom, #7bac24, #a3d986) !important; 
		background: -o-linear-gradient(bottom, #7bac24, #a3d986) !important; 
		color: #fff !important;
		text-shadow:1px 0 1px rgba(0,0,0,.5);
}

.btn_black {
  background-color: #464646;
  background-image: -webkit-linear-gradient(bottom, #333333, #464646);
  background-image: -linear-gradient(bottom, #333333, #464646);
  background-image: -moz-linear-gradient(bottom, #333333, #464646);
  background-image: -o-gradient(bottom, #333333, #464646);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15) !important;
}

.btn_gray {
  background-color: #f6f7f9;
  background-image: -webkit-linear-gradient(bottom, #eaebee, #f6f7f9);
  background-image: -linear-gradient(bottom, #eaebee, #f6f7f9);
  background-image: -moz-linear-gradient(bottom, #eaebee, #f6f7f9);
  background-image: -o-gradient(bottom, #eaebee, #f6f7f9);
  color: #666 !important;
}

.btn_gray span {
  color: #666 !important;
}







